id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- f
- i
- m
- o
- r
- u

### - c -

- calcCRC() : mp3_parse.cpp

### - f -

- fto_nearest_i() : mp3_parse.cpp

### - i -

- ID3_AddAlbum() : misc_support.cpp , misc_support.h
- ID3_AddArtist() : misc_support.h , misc_support.cpp
- ID3_AddComment() : misc_support.h , misc_support.cpp , misc_support.h , misc_support.cpp
- ID3_AddGenre() : misc_support.cpp , misc_support.h
- ID3_AddLyricist() : misc_support.h , misc_support.cpp
- ID3_AddLyrics() : misc_support.cpp , misc_support.h
- ID3_AddPicture() : misc_support.cpp , misc_support.h
- ID3_AddSyncLyrics() : misc_support.h , misc_support.cpp , misc_support.h
- ID3_AddTitle() : misc_support.cpp , misc_support.h
- ID3_AddTrack() : misc_support.cpp , misc_support.h
- ID3_AddYear() : misc_support.cpp , misc_support.h
- ID3_FindFrameDef() : field.cpp , field_impl.h
- ID3_FindFrameID() : field.cpp , field_impl.h
- ID3_FreeString() : misc_support.cpp , misc_support.h
- ID3_GetAlbum() : misc_support.cpp , misc_support.h
- ID3_GetArtist() : misc_support.cpp , misc_support.h
- ID3_GetComment() : misc_support.cpp , misc_support.h
- ID3_GetDataSize() : tag_impl.cpp , tag_impl.h
- ID3_GetDescriptionOfPicType() : misc_support.cpp , misc_support.h
- ID3_GetGenre() : misc_support.cpp , misc_support.h
- ID3_GetGenreNum() : misc_support.cpp , misc_support.h
- ID3_GetLyricist() : misc_support.cpp , misc_support.h
- ID3_GetLyrics() : misc_support.h , misc_support.cpp
- ID3_GetMimeTypeOfPicType() : misc_support.cpp , misc_support.h
- ID3_GetPictureData() : misc_support.cpp , misc_support.h
- ID3_GetPictureDataOfPicType() : misc_support.cpp , misc_support.h
- ID3_GetPictureMimeType() : misc_support.cpp , misc_support.h
- ID3_GetString() : misc_support.cpp , misc_support.h
- ID3_GetSyncLyrics() : misc_support.cpp , misc_support.h
- ID3_GetSyncLyricsInfo() : misc_support.cpp , misc_support.h
- ID3_GetTitle() : misc_support.cpp , misc_support.h
- ID3_GetTrack() : misc_support.cpp , misc_support.h
- ID3_GetTrackNum() : misc_support.cpp , misc_support.h
- ID3_GetYear() : misc_support.cpp , misc_support.h
- ID3_HasPicture() : misc_support.cpp , misc_support.h
- ID3_IsTagHeader() : tag.cpp , tag.h
- ID3_RemoveAlbums() : misc_support.cpp , misc_support.h
- ID3_RemoveArtists() : misc_support.cpp , misc_support.h
- ID3_RemoveComments() : misc_support.cpp , misc_support.h
- ID3_RemoveGenres() : misc_support.cpp , misc_support.h
- ID3_RemoveLyricist() : misc_support.cpp , misc_support.h
- ID3_RemoveLyrics() : misc_support.cpp , misc_support.h
- ID3_RemovePictures() : misc_support.cpp , misc_support.h
- ID3_RemovePictureType() : misc_support.cpp , misc_support.h
- ID3_RemoveTitles() : misc_support.cpp , misc_support.h
- ID3_RemoveTracks() : misc_support.cpp , misc_support.h
- ID3_RemoveYears() : misc_support.cpp , misc_support.h
- ID3_V2SpecToRev() : spec.cpp , spec.h
- ID3_V2SpecToVer() : spec.cpp , spec.h
- ID3_VerRevToV2Spec() : spec.cpp , spec.h
- ID3Field_AddASCII() : c_wrapper.cpp
- ID3Field_AddUNICODE() : c_wrapper.cpp
- ID3Field_Clear() : c_wrapper.cpp
- ID3Field_FromFile() : c_wrapper.cpp
- ID3Field_GetASCII() : c_wrapper.cpp
- ID3Field_GetASCIIItem() : c_wrapper.cpp
- ID3Field_GetBINARY() : c_wrapper.cpp
- ID3Field_GetINT() : c_wrapper.cpp
- ID3Field_GetNumTextItems() : c_wrapper.cpp
- ID3Field_GetUNICODE() : c_wrapper.cpp
- ID3Field_GetUNICODEItem() : c_wrapper.cpp
- ID3Field_SetASCII() : c_wrapper.cpp
- ID3Field_SetBINARY() : c_wrapper.cpp
- ID3Field_SetINT() : c_wrapper.cpp
- ID3Field_SetUNICODE() : c_wrapper.cpp
- ID3Field_Size() : c_wrapper.cpp
- ID3Field_ToFile() : c_wrapper.cpp
- ID3Frame_Clear() : c_wrapper.cpp
- ID3Frame_Delete() : c_wrapper.cpp
- ID3Frame_GetCompression() : c_wrapper.cpp
- ID3Frame_GetField() : c_wrapper.cpp
- ID3Frame_GetID() : c_wrapper.cpp
- ID3Frame_New() : c_wrapper.cpp
- ID3Frame_NewID() : c_wrapper.cpp
- ID3Frame_SetCompression() : c_wrapper.cpp
- ID3Frame_SetID() : c_wrapper.cpp
- ID3Tag_AddFrame() : c_wrapper.cpp
- ID3Tag_AddFrames() : c_wrapper.cpp
- ID3Tag_AttachFrame() : c_wrapper.cpp
- ID3Tag_Clear() : c_wrapper.cpp
- ID3Tag_CreateConstIterator() : c_wrapper.cpp
- ID3Tag_CreateIterator() : c_wrapper.cpp
- ID3Tag_Delete() : c_wrapper.cpp
- ID3Tag_FindFrameWithASCII() : c_wrapper.cpp
- ID3Tag_FindFrameWithID() : c_wrapper.cpp
- ID3Tag_FindFrameWithINT() : c_wrapper.cpp
- ID3Tag_FindFrameWithUNICODE() : c_wrapper.cpp
- ID3Tag_HasChanged() : c_wrapper.cpp
- ID3Tag_HasTagType() : c_wrapper.cpp
- ID3Tag_Link() : c_wrapper.cpp
- ID3Tag_LinkWithFlags() : c_wrapper.cpp
- ID3Tag_New() : c_wrapper.cpp
- ID3Tag_NumFrames() : c_wrapper.cpp
- ID3Tag_Parse() : c_wrapper.cpp
- ID3Tag_RemoveFrame() : c_wrapper.cpp
- ID3Tag_SetExtendedHeader() : c_wrapper.cpp
- ID3Tag_SetPadding() : c_wrapper.cpp
- ID3Tag_SetUnsync() : c_wrapper.cpp
- ID3Tag_Strip() : c_wrapper.cpp
- ID3Tag_Update() : c_wrapper.cpp
- ID3Tag_UpdateByTagType() : c_wrapper.cpp
- ID3TagConstIterator_Delete() : c_wrapper.cpp
- ID3TagConstIterator_GetNext() : c_wrapper.cpp
- ID3TagIterator_Delete() : c_wrapper.cpp
- ID3TagIterator_GetNext() : c_wrapper.cpp

### - m -

- mbstoucs() : utils.cpp

### - o -

- oldconvert() : utils.cpp

### - r -

- RenderV1ToFile() : tag_file.cpp
- RenderV2ToFile() : tag_file.cpp

### - u -

- ucstombs() : utils.cpp